/* -----------------------------------------------------------------------
	Misc
----------------------------------------------------------------------- */
@media screen and (min-width: 768px) {
    .a2dlogo{
        margin-top: -40px;
    }
}

@media screen and (max-width: 823px) {
    .navbar-toggle{
        margin-top: 13px;
        margin-right: 5px;
        border: 1px solid lightslategray;
    }
    /*.navbar-toggle .icon-bar {
        background-color: darkgray;
    }*/
    .navbar-toggle .icon-bar {
        background-color: #00A3A3;
    }
    .navbar-toggle .icon-bar{
        height: 4px;
        border-radius: 1.5px;
    }
}

/* -----------------------------------------------------------------------
	Debug Banner
----------------------------------------------------------------------- */

.debug-banner {
	background-color: #37394B;
    color: #FFF;
    line-height: 38px;
	font-size: 0px;
	padding: 7px 30px;
	position: relative;
}
.debug-banner .debug-banner-title {
	margin-right: 25px;
    font-size: 14px;
    letter-spacing: 0.4px;
	line-height: 14px;
	vertical-align: middle;
}
.debug-banner .debug-banner-button {
	color: #FFF;
	font-size: 14px;
    letter-spacing: 0.4px;
    margin-right: 30px;
    background: none;
    border: none;
    padding: 0px;
	line-height: 14px;
	vertical-align: middle;
}
.debug-banner .debug-banner-button:before {
	margin-right: 10px;
}
.debug-banner .debug-banner-button.js-listen-to-site:before {
    font-family: care-council-icons;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '\e910';
}
.debug-banner .debug-banner-button.js-toggle-zoom:before {
    font-family: care-council-icons;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '\e915';
}
.debug-banner .debug-banner-button.js-close-debug {
	font-family: canada-type-gibson,sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
	font-weight: 400;
    letter-spacing: .4px;
    line-height: 22px;
	border-radius: 12px;
    text-align: center;
    color: #FFF;
    border: 1px solid #FFF;
    padding: 5px 10px;
	margin: 10px 0px;
}
._launchpad {
    display: none;
}
.show-browse-aloud ._launchpad {
    display: block;
}



/* -----------------------------------------------------------------------
	Carousel styles
----------------------------------------------------------------------- */
blockquote{
    border-left: 0;
    padding-left: 0;
}
.carousel-control {
    position: absolute;
    width: 2%;
    filter: alpha(opacity=50);
    font-size: 30px;
    text-shadow: none;
    background-color: transparent;
    color: inherit;
    opacity : 1;
    bottom: -40px;
    top: auto;
    left: 0;
    color: #00A3A3;
}
.carousel-control.left {
    background-image: none;
}
.carousel-control.right {
    background-image: none;
    left: auto;
}
.carousel-indicators{
    /*left: 45%;*/
    bottom: -45px;
}
.carousel-indicators li{
    background: #D4D4D4;
    border: none;
}
.carousel-indicators .active{
    width: 10px;
    height: 10px;
    margin: 1px;
    background: #3D4566;
}

.carousel-inner {
    /*width: 90%;
    margin-left: 32px;*/
}
.carousel-control:focus, .carousel-control:hover{
    color: #9fe2e2;
}



/* -----------------------------------------------------------------------
	Notification/Message Box styles
----------------------------------------------------------------------- */

.box {
    position: relative;
    border-radius: 3px;
    background: #ffffff;
    border-top: 3px solid #d2d6de;
    margin-bottom: 20px;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1)
}

.box.box-primary {
    border-top-color: #3c8dbc
}

.box.box-info {
    border-top-color: #00c0ef
}

.box.box-danger {
    border-top-color: #dd4b39
}

.box.box-warning {
    border-top-color: #f39c12
}

.box.box-success {
    border-top-color: #00a65a
}

.box.box-default {
    border-top-color: #d2d6de
}

.box.collapsed-box .box-body,.box.collapsed-box .box-footer {
    display: none
}

.box .nav-stacked>li {
    border-bottom: 1px solid #f4f4f4;
    margin: 0
}

.box .nav-stacked>li:last-of-type {
    border-bottom: none
}

.box.height-control .box-body {
    max-height: 300px;
    overflow: auto
}

.box .border-right {
    border-right: 1px solid #f4f4f4
}

.box .border-left {
    border-left: 1px solid #f4f4f4
}

.box.box-solid {
    border-top: 0
}

.box.box-solid>.box-header .btn.btn-default {
    background: transparent
}

.box.box-solid>.box-header .btn:hover,.box.box-solid>.box-header a:hover {
    background: rgba(0,0,0,0.1)
}

.box.box-solid.box-default {
    border: 1px solid #d2d6de
}

.box.box-solid.box-default>.box-header {
    color: #444;
    background: #d2d6de;
    background-color: #d2d6de
}

.box.box-solid.box-default>.box-header a,.box.box-solid.box-default>.box-header .btn {
    color: #444
}

.box.box-solid.box-primary {
    border: 1px solid #3c8dbc
}

.box.box-solid.box-primary>.box-header {
    color: #fff;
    background: #3c8dbc;
    background-color: #3c8dbc
}

.box.box-solid.box-primary>.box-header a,.box.box-solid.box-primary>.box-header .btn {
    color: #fff
}

.box.box-solid.box-info {
    border: 1px solid #00c0ef
}

.box.box-solid.box-info>.box-header {
    color: #fff;
    background: #00c0ef;
    background-color: #00c0ef
}

.box.box-solid.box-info>.box-header a,.box.box-solid.box-info>.box-header .btn {
    color: #fff
}

.box.box-solid.box-danger {
    border: 1px solid #dd4b39
}

.box.box-solid.box-danger>.box-header {
    color: #fff;
    background: #dd4b39;
    background-color: #dd4b39
}

.box.box-solid.box-danger>.box-header a,.box.box-solid.box-danger>.box-header .btn {
    color: #fff
}

.box.box-solid.box-warning {
    border: 1px solid #f39c12
}

.box.box-solid.box-warning>.box-header {
    color: #fff;
    background: #f39c12;
    background-color: #f39c12
}

.box.box-solid.box-warning>.box-header a,.box.box-solid.box-warning>.box-header .btn {
    color: #fff
}

.box.box-solid.box-success {
    border: 1px solid #00a65a
}

.box.box-solid.box-success>.box-header {
    color: #fff;
    background: #00a65a;
    background-color: #00a65a
}

.box.box-solid.box-success>.box-header a,.box.box-solid.box-success>.box-header .btn {
    color: #fff
}

.box.box-solid>.box-header>.box-tools .btn {
    border: 0;
    box-shadow: none
}

.box.box-solid[class*='bg']>.box-header {
    color: #fff
}

.box .box-group>.box {
    margin-bottom: 5px
}

.box .knob-label {
    text-align: center;
    color: #333;
    font-weight: 100;
    font-size: 12px;
    margin-bottom: 0.3em
}

.box>.overlay,.overlay-wrapper>.overlay,.box>.loading-img,.overlay-wrapper>.loading-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.box .overlay,.overlay-wrapper .overlay {
    z-index: 50;
    background: rgba(255,255,255,0.7);
    border-radius: 3px
}

.box .overlay>.fa,.overlay-wrapper .overlay>.fa {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -15px;
    margin-top: -15px;
    color: #000;
    font-size: 30px
}

.box .overlay.dark,.overlay-wrapper .overlay.dark {
    background: rgba(0,0,0,0.5)
}

.box-header:before,.box-body:before,.box-footer:before,.box-header:after,.box-body:after,.box-footer:after {
    content: " ";
    display: table
}

.box-header:after,.box-body:after,.box-footer:after {
    clear: both
}

.box-header {
    color: #444;
    display: block;
    padding: 8px;
    position: relative
}

.box-header.with-border {
    border-bottom: 1px solid #f4f4f4
}

.collapsed-box .box-header.with-border {
    border-bottom: none
}

.box-header>.fa,.box-header>.glyphicon,.box-header>.ion,.box-header .box-title {
    color: #fff;
    display: inline-block;
    font-size: 18px;
    margin: 0;
    line-height: 1
}

.box-header>.fa,.box-header>.glyphicon,.box-header>.ion {
    margin-right: 5px
}

.box-header>.box-tools {
    position: absolute;
    right: 10px;
    top: 5px
}

.box-header>.box-tools [data-toggle="tooltip"] {
    position: relative
}

.box-header>.box-tools.pull-right .dropdown-menu {
    right: 0;
    left: auto
}

.box-header>.box-tools .dropdown-menu>li>a {
    color: #444!important
}

.btn-box-tool {
    padding: 5px;
    font-size: 12px;
    background: transparent;
    color: #97a0b3
}

.open .btn-box-tool,.btn-box-tool:hover {
    color: #606c84
}

.btn-box-tool.btn:active {
    box-shadow: none
}

.box-body {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 8px
}

.no-header .box-body {
    border-top-right-radius: 3px;
    border-top-left-radius: 3px
}

.box-body>.table {
    margin-bottom: 0
}

.box-body .fc {
    margin-top: 5px
}

.box-body .full-width-chart {
    margin: -19px
}

.box-body.no-padding .full-width-chart {
    margin: -9px
}

.box-body .box-pane {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 3px
}

.box-body .box-pane-right {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 0
}

.box-footer {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top: 1px solid #f4f4f4;
    padding: 10px;
    background-color: #fff
}

